Bug 54342 - isicom driver module didn't works with ISIHP-2S card on kernel-2.4.x
isicom driver module didn't works with ISIHP-2S card on kernel-2.4.x
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: isicom (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
ftp://ftp.multitech.com/ISI-Cards/LIN...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-04 11:51 EDT by Péter, Soós
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-13 22:51:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Péter, Soós 2001-10-04 11:51:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.19-6.2.7 i686)

Description of problem:
isicom driver module didn't works with ISIHP-2S hybrid card on
kernel-2.4.x. There is an updated driver at the vendors site at
ftp.multitech.com/ISI-Cards/LINUX/L305_22X_24X.TAR. There are new firmwares
too in this package.

How reproducible:
Always

Steps to Reproduce:
1. insert an ISIHP-2S hybrid card
2. boot
3. insmod isicom
	

Additional info:

Sometimes the machine hangs after loading the old isicom module. The new
isicom module works fine.
Comment 1 Péter, Soós 2001-10-04 11:54:03 EDT
See Bug 54343 also
Comment 2 Mike A. Harris 2002-02-13 22:51:51 EST
This isn't a kernel bug, it is an isicom package issue.
Comment 3 Mike A. Harris 2002-03-12 14:51:13 EST
isicom package is updated now to the latest release.  We don't have hardware
to test it so please test the new package out

Note You need to log in before you can comment on or make changes to this bug.